Como instalar Gimp 2.8 no Debian / Linux Mint Debian Edition

O Gimp 2.8 já saiu a algum tempo, portanto já passou da hora de atualizar o sistema. Como já falei em posts anteriores uso o Linux Mint Debian Edition, que nada mais é do que o Debian Testing com alguns repositórios do Mint e por isso não existe disponível ainda o gimp 2.8 nos repositórios do Mint mas já está disponível no Debian Testing e portanto vamos usá-lo.

Primeiro remova a versão antiga

sudo apt-get purge gimp*

Agora adicione o repositório do Debian Testing.

sudo add-apt-repository "deb http://ftp.debian.org/debian/ testing main contrib non-free"

E finalmente instale o Gimp

sudo apt-get update && sudo apt-get install gimp

Caso apresente problemas de dependências use o aptitude e escolha a opção onde todos os pacotes são atualizados para corrigir o problema. No meu caso foi a terceira opção.

sudo aptitude install gimp

O gimp 2.8 é rápido para abrir. Aqui funcionou e ai?

about gimp 2.8

Gimp em janela única.

Sobre o autor

Um desenvolvedor web veterano que está sempre a procura de novas tecnologias que facilitem o desenvolvimento de aplicativos ricos para a internet. Louco por tecnologia, games e Linux.

5 Comentários

  1. Juacy Willian (@juacywillian)22 de setembro de 2012 at 19:05

    Valeu pelo passo a passo…
    aqui funcionou direitinho, foi de primeira!!

    Muito Obrigado!

  2. mbrainiac26 de setembro de 2012 at 17:40

    OI Andre,

    Vc teria um repositório e chaves funcionando do mint lmde?

  3. Linux user6 de maio de 2013 at 15:44

    Eu adicionei essa debian test no meu linux mint 13, e veio uma “tonelada” de atualização, 694 mega, quando desmarquei essa debian test, nao veio mais, é confiavel eu atualizar toda essa montanha?

    • Leonardo Lima de Vasconcellos6 de maio de 2013 at 17:55

      Não faça a atualização toda. Não faça dist-upgrade ou upgrade. É apenas para instalar o gimp e depois desmarcar mesmo. Outra coisa. O seu linux mint é o debian edition? Porque o ubuntu já tem o gimp 2.8 nos seus repositórios. Você pode instalar o ubuntu software center e dar uma olhada.

Deixe uma resposta